case_diffb(3)

NAME
case_diffb - compare strings case-insensitively

SYNTAX
#include <case.h> int case_diffb(const void* a,unsigned long len,const void* b);

DESCRIPTION
case_diffb is similar to byte_diff. The difference is that for the comparison 'A' == 'a', 'B' == 'b', ..., 'Z' == 'z'.

SEE ALSO
byte_diff(3)